{
  "expo": {
    "plugins": [
      [
        "@config-plugins/react-native-ble-plx",
        {
          "isBackgroundEnabled": true,
          "modes": [
            "peripheral",
            "central"
          ],
          "bluetoothAlwaysPermission": "Allow $(PRODUCT_NAME) to connect to bluetooth devices"
        }
      ]
    ],
    "name": "pandora-frontend-caixa",
    "slug": "pandora-frontend-caixa",
    "version": "1.0.0",
    "orientation": "landscape",
    "icon": "./src/assets/icon.png",
    "userInterfaceStyle": "light",
    "splash": {
      "image": "./src/assets/splash.png",
      "resizeMode": "cover",
      "backgroundColor": "#FFFFFF"
    },
    "assetBundlePatterns": ["**/*"],
    "ios": {
      "supportsTablet": true,
      "bundleIdentifier": "com.leosilvagomes.pandorafrontendcaixa"
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "./src/assets/icon.png",
        "backgroundColor": "#FFFFFF"
      },
      "package": "com.leosilvagomes.pandorafrontendcaixa",
      "permissions": [
        "android.permission.BLUETOOTH",
        "android.permission.BLUETOOTH_ADMIN",
        "android.permission.BLUETOOTH_CONNECT"
      ]
    },
    "androidNavigationBar": {
      "visible": "immersive"
    },
    "web": {
      "favicon": "./src/assets/icon.png"
    },
    "extra": {
      "eas": {
        "projectId": "c24b788c-8a69-4acb-a73a-0f9f8352e3fc"
      }
    }
  }
}
